#### Omvormer rechtstreeks verbinden om gegevens te bekijken

Open iSolarCloud App, klik op "Aanmelden bij apparaat" onder op de aanmeldingspagina, selecteer WLAN of Bluetooth afhankelijk van de communicatiemodus die momenteel door de omvormer wordt gebruikt en volg de instructies voor het aanmelden. U kunt de gegevens van de omvormer bekijken nadat u zich hebt aangemeld.

#### Overspanning van elektriciteitsnet (foutcode: 2, 3, 14, 15)

Oorzaak:

De netspanning is hoger dan de ingestelde spanning van de beschermingswaarde of

de duur van de hoogspanning is langer dan de ingestelde HVRT-waarde.

Corrigerende maatregelen:

Normaal gesproken zal de omvormer weer met het elektriciteitsnet worden verbonden als het elektriciteitsnet weer normaal werkt. Als de foutmelding herhaaldelijk optreedt:

1. Meet de werkelijke netspanning en neem contact op met het plaatselijke elektriciteitsbedrijf voor oplossingen als de netspanning hoger is dan de ingestelde waarde.

2. Controleer of de beveiligingsparameters juist zijn ingesteld via de APP of het LCD en wijzig de waarde van de overspanningsbeveiliging na goedkeuring van de plaatselijke netbeheerder.

3. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Onderspanning van elektriciteitsnet (foutcode: 4, 5)

Oorzaak:

De netspanning is lager dan de ingestelde spanning van de beschermingswaarde.

Corrigerende maatregelen:

Normaal gesproken zal de omvormer weer met het elektriciteitsnet worden verbonden als het elektriciteitsnet weer normaal werkt. Als de foutmelding herhaaldelijk optreedt:

1. Meet de werkelijke netspanning en neem contact op met het plaatselijke elektriciteitsbedrijf voor oplossingen als de netspanning lager is dan de ingestelde waarde.

2. Controleer of de beveiligingsparameters juist zijn ingesteld via de APP of het LCD.

3. Controleer of de AC-kabel goed op zijn plaats zit.

4. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Overfrequentie van elektriciteitsnet (foutcode: 8\)

Oorzaak:

De netfrequentie is hoger dan de ingestelde frequentie van de beschermingswaarde.

Corrigerende maatregelen:

Normaal gesproken zal de omvormer weer met het elektriciteitsnet worden verbonden als het elektriciteitsnet weer normaal werkt. Als de foutmelding herhaaldelijk optreedt:

1. Meet de werkelijke netfrequentie en neem contact op met het plaatselijke elektriciteitsbedrijf voor oplossingen als de netfrequentie buiten het ingestelde bereik ligt.

2. Controleer of de beveiligingsparameters juist zijn ingesteld via de APP of het LCD.

3. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Onderfrequentie van elektriciteitsnet (foutcode: 9\)

Oorzaak:

De netfrequentie is lager dan de ingestelde frequentie van de beschermingswaarde.

Corrigerende maatregelen:

Normaal gesproken zal de omvormer weer met het elektriciteitsnet worden verbonden als het elektriciteitsnet weer normaal werkt. Als de foutmelding herhaaldelijk optreedt:

1. Meet de werkelijke netfrequentie en neem contact op met het plaatselijke elektriciteitsbedrijf voor oplossingen als de netfrequentie buiten het ingestelde bereik ligt.

2. Controleer of de beveiligingsparameters juist zijn ingesteld via de APP of het LCD.

3. Neem contact op met Sungrow Service als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Stroomstoring in elektriciteitsnet (foutcode:10)

Oorzaak:

1. Het elektriciteitsnet wordt niet van stroom voorzien.

2. Het AC-circuit of de AC-schakelaar is losgekoppeld.

Corrigerende maatregelen:

Normaal gesproken zal de omvormer weer met het elektriciteitsnet worden verbonden als het elektriciteitsnet weer normaal werkt. Als de foutmelding herhaaldelijk optreedt:

1. Controleer of de netstroom betrouwbaar is.

2. Controleer of de AC-kabel goed op zijn plaats zit.

3. Controleer of de AC-kabel is aangesloten op de juiste aansluiting (of de plusdraad en de N-draad juist zijn aangebracht).

4. Controleer of de AC-stroomonderbreker is aangesloten.

5. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Overmatige lekstroom (foutcode: 12\)

Oorzaak:

De lekstroom overschrijdt de standaardwaarde wanneer de omvormer in bedrijf is.

Corrigerende maatregelen:

1. De fout kan worden veroorzaakt door weinig zonlicht of een vochtige omgeving en de omvormer wordt weer aangesloten op het elektriciteitsnet zodra de omgevingsomstandigheden zijn verbeterd.

2. Als de omgevingsomstandigheden normaal zijn, controleert u of de AC- en DC-kabels goed zijn geïsoleerd.

3. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Abnormaal elektriciteitsnet (foutcode: 13\)

Oorzaak:

De omvormer voert een zelftest uit voordat deze met het elektriciteitsnet wordt verbonden en de fout treedt op als het elektriciteitsnet niet normaal werkt.

Corrigerende maatregelen:

Normaal gesproken zal de omvormer weer met het elektriciteitsnet worden verbonden als het elektriciteitsnet weer normaal werkt. Als de foutmelding herhaaldelijk optreedt:

1. Meet de werkelijke netfrequentie en neem contact op met het plaatselijke elektriciteitsbedrijf voor oplossingen als de elektriciteitsparameter de ingestelde waarde overschrijdt.

2. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Elektriciteitsnet met onbalans van netspanning (foutcode: 17\)

Oorzaak:

De omvormer detecteert een ongebalanceerde driefasige netspanning.

Corrigerende maatregelen:

Normaal gesproken zal de omvormer weer met het elektriciteitsnet worden verbonden als het elektriciteitsnet weer normaal werkt. Als de foutmelding herhaaldelijk optreedt:

1. Meet de werkelijke netspanning. Als de netfasespanningen in grote mate afwijken, neemt u contact op met de plaatselijke netbeheerder voor een oplossing.

2. Als het spanningsverschil tussen de drie fasen binnen het toegestane bereik van de plaatselijke netbeheerder ligt, wijzigt u de parameter voor de netspanningsonbalans via de APP of het LCD.

3. Neem contact op met SUNGROW als het alarm niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### PV omgekeerde verbinding (foutcode: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Oorzaak:

Omgekeerde polariteit van de verbonden string.

Corrigerende maatregelen:

1. Controleer of de corresponderende string een omgekeerde polariteit heeft. Als dit het geval is, koppelt u de DC-schakelaar los en past u de polariteit aan wanneer de stralingssterkte laag is en de stroomsterkte onder 0,5 A zakt.

2. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

\*De codes 28 en 29 komen overeen met respectievelijk PV1 en PV2. \*De codes 448 t/m 479 komen overeen met respectievelijk strings 1 t/m 32.

#### PV omgekeerde verbinding alarm (foutcode: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

Oorzaak:

Polariteit PV omgekeerd

Corrigerende maatregelen:

1. Controleer de polariteit van de bijbehorende PV-ingangszijde en corrigeer deze als deze omgekeerd is.

2. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

\*De codes 532 t/m 547 komen overeen met respectievelijk strings 1 t/m 16.

\*De codes 564 t/m 579 komen overeen met respectievelijk strings 17 t/m 32.

#### PV abnormaal alarm (foutcode: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Oorzaak:

Kortsluiting, open stroomkring of lage stroomsterkte.

Corrigerende maatregelen:

Controleer de spanning en stroomsterkte van de omvormer op afwijkingen om de oorzaken van het alarm te achterhalen.

1. Controleer of de bijbehorende module beschut is. Als dit het geval is, verwijdert u de beschutting en zorgt u dat de module schoon is.

2. Controleer of de bedrading van de PV-module los zit. Als dit het geval is, sluit u de kabel opnieuw aan om er zeker van te zijn dat deze goed is aangesloten.

3. Controleer of de DC-zekering beschadigd is en vervang de zekering als deze beschadigd is.

4. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

\*De codes 548 t/m 563 komen overeen met respectievelijk strings 1 t/m 16.

\*De codes 580 t/m 595 komen overeen met respectievelijk strings 17 t/m 32.

#### Te hoge omgevingstemperatuur (foutcode: 37\)

Oorzaak:

Te hoge temperatuur in de kast.

Te hoge omgevingstemperatuur.

Corrigerende maatregelen:

In het algemeen zal de omvormer weer in bedrijf gaan als de interne temperatuur of de moduletemperatuur weer normaal is. Als de foutmelding herhaaldelijk optreedt:

1. Controleer of de omgevingstemperatuur van de omvormer te hoog is.

2. Controleer of de omvormer zich op een plaats bevindt die eenvoudig kan worden geventileerd.

3. Controleer of de omvormer blootstaat aan direct zonlicht. Als dit het geval is, schermt u de omvormer af.

4. Controleer of de ventilatoren normaal werken. Als dit niet het geval is, vervangt u de ventilatoren.

5. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Lage omgevingstemperatuur (foutcode: 43\)

Oorzaak:

De omgevingstemperatuur is lager dan de beschermingswaarde.

Corrigerende maatregelen:

Schakel de omvormer uit en koppel hem los. Start de omvormer opnieuw op als de omgevingstemperatuur tot binnen het bedrijfstemperatuurbereik stijgt.

#### Lage isolatieweerstand van het systeem (foutcode: 39\)

Oorzaak:

De isolatieweerstand naar de massa van de PV-module is lager dan de standaardwaarde.

Corrigerende maatregelen:

Wacht tot de omvormer weer normaal werkt. Als de foutmelding herhaaldelijk optreedt:

1. Controleer of de waarde voor de ISO-weerstandsbeveiliging overmatig hoog is, via de APP of het LCD en controleer of de waarde voldoet met de plaatselijke voorschriften.

2. Controleer de weerstand naar massa van de string en de DC-kabel. Tref corrigerende maatregelen bij kortsluiting of als de isolatielaag beschadigd is.

3. Als de kabel normaal is en de fout optreedt op regenachtige dagen, controleert u opnieuw wanneer het weer opklaart.

4. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Fout aardingskabel (foutcode: 106\)

Oorzaak:

1. Slecht contact van de aardingskabel

2. De aansluiting van de aardingskabel is niet in orde.

Corrigerende maatregelen:

1. Controleer of de AC-kabel goed is aangesloten.

2. Controleer of de isolatie tussen de aardingskabel en de spanningvoerende draad in orde is.

3. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### AFCI-fout (foutcode: 88\)

Oorzaak:

AFCI-fout treedt op aan de DC-zijde van de omvormer.

Corrigerende maatregelen:

1. Koppel de DC-voeding los en controleer of een DC-kabel beschadigd is, of de aansluitklem of zekering los zit of slecht contact maakt en of een onderdeel verbrand is. Als dit het geval is, vervangt u de beschadigde kabel, zet u de aansluitklem of zekering vast en vervangt u het verbrande onderdeel.

2. Na het uitvoeren van stap 1 sluit u de DC-voeding weer aan en wist u de AFCI-fout via het LCD of de APP. Hierna moet de omvormer weer normaal werken.

3. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Fout overstroom van niet aan elektriciteitsnet gekoppelde voeding (foutcode: 51\)

Oorzaak:

De voeding die nodig is om toegang te krijgen tot de belasting van de niet aan het elektriciteitsnet gekoppeld poort is groter dan het vermogen dat de PV-module/accu kan leveren.

Corrigerende maatregelen:

1. Verlaag de belasting op de niet aan het elektriciteitsnet gekoppelde poort of sluit sommige belastingen af.

2. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Alarm omgekeerde aansluiting/CT (foutcode: 84\)

Oorzaak:

De alarmen treden op wanneer de meter detecteert dat het terugleververmogen 300 watt groter is dan het uitgangsvermogen van de omvormer en 5 minuten duurt.

Corrigerende maatregelen:

1. Controleer of de meter op de juiste aansluiting aangesloten is.

2. Controleer of de in- en uitgangsrichting van de meterbedrading omgekeerd is.

3. Als het later gemonteerde systeem is ingeschakeld, controleert u of het nominale vermogen van de bestaande omvormer op de juiste waarde is ingesteld.

#### Alarm abnormale communicatie meter (foutcode: 514\)

Oorzaak:

De communicatiekabel tussen de meter en de omvormer is losgekoppeld.

De communicatieaansluiting van de meter of de omvormer maakt slecht contact.

Corrigerende maatregelen:

1. Controleer of de communicatiekabel en -aansluiting in orde zijn en corrigeer ze als ze niet in orde zijn.

2. Sluit de communicatiekabel van de meter weer aan.

3. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Conflict elektriciteitsnet (foutcode: 323\)

Oorzaak:

Als de omvormer is ingesteld op de modus niet-netgekoppeld, is de aan het elektriciteitsnet gekoppelde uitgangspoort of de niet aan het elektriciteitsnet gekoppelde uitgangspoort met het echte elektriciteitsnet verbonden.

Corrigerende maatregelen:

1. Controleer of de uitgangspoort op het echte elektriciteitsnet is aangesloten en koppel de uitgangspoort indien nodig los van het elektriciteitsnet.

2. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Alarm parallelle communicatie (foutcode: 75)

Oorzaak:

Communicatiefout tussen parallel aangesloten omvormers.

Corrigerende maatregelen:

1. Controleer of de communicatiekabel en -aansluitingen in orde zijn en corrigeer ze als ze niet in orde zijn.

2. Sluit de communicatiekabel weer aan.

3. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### BMS-communicatiefout (foutcode: 714\)

Oorzaak:

De communicatiekabel tussen de accu en de omvormer is losgekoppeld. De communicatieaansluiting van de accu of de omvormer maakt geen goed contact

Corrigerende maatregelen:

1. Controleer of de communicatiekabel en -aansluitingen in orde zijn en corrigeer ze als ze niet in orde zijn.

2. Sluit de communicatiekabel van de accu weer aan.

3. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Abnormale accuaansluiting (foutcode: 716\)

Oorzaak:

Omgekeerde polariteit van de accu.

De voedingskabel van de accu is niet aangesloten.

Lage accuspanning.

Fout van relais in oplaad- en ontlaadcircuit.

Corrigerende maatregelen:

1. Controleer of de polariteit is omgekeerd of het voedingskabel is losgekoppeld. Als dit het geval is, neem dan corrigerende maatregelen.

2. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

#### Accualarm (foutcode: 932,933,934,935,937,939,964)

Oorzaak:

Het alarm gaat af als zich een lichte afwijking in de accu zelf voordoet, de werkomgeving licht afwijkt of de werking van de accu licht afwijkt van de normale werking.

Corrigerende maatregelen:

In het algemeen werkt de accu na enige tijd automatisch weer normaal. Als het alarm lange tijd aanhoudt:

1. Als er een alarm actief is dat verband houdt met de omgevingstemperatuur, zoals een alarm voor een te hoge of lage temperatuur, treft u maatregelen zoals het verbeteren van de hitteafvoer om de temperatuur te verlagen.

2. Als de storing aanhoudt, neemt u contact op met de fabrikant van de accu.

#### Accufout (foutcode: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Oorzaak:

De fout wordt gemeld als zich een afwijking in de accu zelf voordoet, de werkomgeving licht afwijkt of de werking van de accu licht afwijkt van de normale werking.

Corrigerende maatregelen:

1. Controleer in geval van abnormale accuspanning of de accukabel niet goed is aangesloten (omgekeerde aansluiting, los, enz.). Als dit het geval is, sluit u de accuvoedingskabel op de juiste manier aan.

2. Controleer of de real-time accuspanning abnormaal is als de accuvoedingskabel correct is aangesloten. Als dit het geval is, neemt u contact op met de fabrikant van de accu. Als dit niet het geval is, neemt u contact op met SUNGROW.

3. Als een storing optreedt die betrekking heeft op de accutemperatuur, treft u maatregelen om de hitteafvoer te verbeteren en de temperatuur te verlagen.

4. Als de storing aanhoudt, neemt u contact op met SUNGROW.

#### Systeemfout (foutcode: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Oorzaak:

1. Interne modules van het systeem zijn niet in orde.

2. Systeemgerelateerde bedrading of aansluiting is niet in orde.

Corrigerende maatregelen:

Wacht tot het systeem weer normaal werkt.

Koppel de AC- en DC-schakelaars los. Als er een accu aanwezig is, koppelt u de schakelaar aan de kant van de accu los. Wacht 15 minuten, sluit de AC- en DC-schakelaars beurtelings aan en start het systeem opnieuw op. Als de fout aanhoudt, neemt u contact op met SUNGROW.

#### Systeemalarm (foutcode: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Oorzaak:

1. Interne modules van het systeem zijn niet in orde.

2. Systeemgerelateerde bedrading of aansluiting is niet in orde.

Corrigerende maatregelen:

1. De omvormer kan in bedrijf blijven.

2. Controleer de relevante kabels en aansluitingen op eventuele afwijkingen, controleer op eventuele afwijkingen in de omgevingsomstandigheden, zoals vreemde voorwerpen, en neem indien nodig passende corrigerende maatregelen.

3. Als het alarm herhaaldelijk optreedt, neemt u contact op met SUNGROW.

#### Omgekeerde MPPT-verbinding (foutcode: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Oorzaak:

De polariteit van de verbonden MPPT is omgekeerd.

Corrigerende maatregelen:

1. Controleer of de bijbehorende MPPT een omgekeerde polariteit heeft. Als dit het geval is, koppelt u de DC-schakelaar los en past u de polariteit aan wanneer de stralingssterkte laag is en de stroomsterkte onder 0,5 A zakt.

2. Neem contact op met SUNGROW als de fout niet wordt veroorzaakt door de hiervoor genoemde redenen en nog steeds bestaat.

\*De codes 264 t/m 279 komen overeen met respectievelijk MPPT 1 t/m MPPT 20.

#### Alarm overspanning boostcondensator (foutcode: 332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Oorzaak:

De spanning van de boostcondensator overschrijdt de vooraf ingestelde alarmdrempel.

Corrigerende maatregelen:

1. De machine kan in bedrijf blijven.

2. Controleer de relevante kabels en aansluitingen op eventuele afwijkingen, controleer op eventuele afwijkingen in de omgevingsomstandigheden, zoals vreemde voorwerpen, en neem indien nodig passende corrigerende maatregelen.

3. Als het alarm herhaaldelijk optreedt, neemt u contact op met SUNGROW.

#### Fout overspanning boostcondensator (foutcode: 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Oorzaak:

De spanning van de boostcondensator overschrijdt de vooraf ingestelde foutdrempelwaarde.

Corrigerende maatregelen:

Koppel de AC- en DC-schakelaars los. Als er een accu aanwezig is, koppelt u de schakelaar aan de kant van de accu los. Wacht 15 minuten, sluit de AC- en DC-schakelaars beurtelings aan en start het systeem opnieuw op. Als de fout aanhoudt, neemt u contact op met SUNGROW.